using System;
using System.Windows.Input;

internal sealed class Delegate533 : MulticastDelegate
{
	public extern void Invoke(object object_0, MouseButtonEventHandler mouseButtonEventHandler_0);

	public static void smethod_0(object object_0, MouseButtonEventHandler mouseButtonEventHandler_0, Delegate533 delegate533_1)
	{
		delegate533_1(object_0, mouseButtonEventHandler_0);
	}

	public extern Delegate533(object object_0, IntPtr intptr_0);

	static Delegate533()
	{
		Class10.smethod_13(typeof(Delegate533).TypeHandle);
	}

	internal static Delegate533 delegate533_0;
}
